SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001131SiT!themepublic2010-03-09 11:582011-06-04 17:07
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001131: New theme Kriplyana
DescriptionKriplyana theme aims to be the new default theme for 4.0
TagsNo tags attached.
Attached Files

- Relationships
child of 0000019assignedivan Colour blind theme 
child of 0001090assignedivan [META] New menu/Branch and polish theme 
child of 0000293resolvedivan Theme issues 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-03-09 11:58 ivan New Issue
2010-03-09 11:58 ivan Status new => assigned
2010-03-09 11:58 ivan Assigned To => ivan
2010-03-09 11:58 ivan Relationship added child of 0000019
2010-03-09 11:58 ivan Relationship added child of 0001090
2010-03-09 11:58 ivan Relationship added child of 0000293
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2011-06-04 17:07 ivan Status assigned => resolved
2011-06-04 17:07 ivan Fixed in Version => Current GIT
2011-06-04 17:07 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker